
FastCopy\x86\FastCopy.exe=文件工具\FastCopy (文件复制工具), x86, 7pe, 8pe, 10pe
FastCopy\x64\FastCopy.exe=文件工具\FastCopy (文件复制工具), x64
FastCopy\322x86\FastCopy.exe=文件工具\FastCopy (文件复制工具), 3pe

@FastCopy\322x86\FastExt1.dll, 3pe
@FastCopy\322x86\FastCopy.bat, hide, 3pe
@FastCopy\x86\FastExt1.dll, x86, 7pe, 8pe, 10pe
@FastCopy\x86\FastEx64.dll, x86
@FastCopy\x64\FastExt1.dll, x64, 7pe, 8pe, 10pe
@FastCopy\x64\FastEx64.dll, x64
@FastCopy\FastCopy.bat, hide, 7pe, 8pe, 10pe
